# Translation of Themes - The Art Gallery in Dutch
# This file is distributed under the same license as the Themes - The Art Gallery package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-09-10 10:29:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.7\n"
"Language: nl\n"
"Project-Id-Version: Themes - The Art Gallery\n"

#. Description of the theme
#, gp-priority: high
msgid "The Art Gallery is your SEO friendly & responsive theme made for photography portfolio, blogging, newspapers, art galleries, and displaying images/photos you have taken. The code is compressed so your website will be quick and load fast with great page speed. The theme is simple to set up but has a lot of features for affiliate marketing, i.e. lots of advertisement space for affiliate programs such as Google AdSense - of course, this kind of website requires an SEO-optimized, creative & modern theme which The Art Gallery is. The Art Gallery is a true multi-purpose theme, Beaver Pagebuilder is implemented so you can create your corporate business landing page, an elegant agency one page, or a simple photography portfolio. The theme works well for blogging. To sum it up the theme is SEO optimized, and responsive so it works on tablets, desktops, and mobile phones, including every device, such as an Apple or Android."
msgstr "The Art Gallery is je SEO vriendelijk & responsive thema gemaakt voor fotografie portfolio, bloggen, kranten, kunstgalerieën en het tonen van afbeeldingen/foto's die je hebt gemaakt. De code is gecomprimeerd zodat je site snel is en snel laadt met een geweldige paginasnelheid. Het thema is eenvoudig op te zetten, maar heeft veel functies voor affiliate marketing, zoals veel advertentieruimte voor affiliate programma's zoals Google AdSense - voor dit soort sites heb je natuurlijk een SEO geoptimaliseerd, creatief & modern thema nodig en dat is The Art Gallery. The Art Gallery is een echt multifunctioneel thema, Beaver Pagebuilder is geïmplementeerd zodat je een zakelijke landingspagina kunt maken, een elegante bureaupagina of een eenvoudige fotoportfolio. Het thema werkt ook goed voor bloggen. Kortom, het thema is SEO geoptimaliseerd en responsive, zodat het werkt op tablets, desktops en mobiele telefoons, inclusief elk apparaat, zoals een Apple of Android."

#. Theme Name of the theme
#, gp-priority: high
msgid "The Art Gallery"
msgstr "The Art Gallery"

#: functions.php:81
msgid "Background Color"
msgstr "Achtergrondkleur"

#: functions.php:69
msgid "Border Color"
msgstr "Randkleur"

#: functions.php:58
msgid "Link Color"
msgstr "Link kleur"

#: functions.php:47
msgid "Text Color"
msgstr "Tekstkleur"

#: functions.php:36
msgid "Headline Color"
msgstr "Kopregel kleur"

#: functions.php:25
msgid "Footer Settings"
msgstr "Footer instellingen"

#. Theme URI of the theme
#, gp-priority: low
msgid "https://superbthemes.com/child-theme/the-art-gallery/"
msgstr "https://superbthemes.com/child-theme/the-art-gallery/"

#. Author URI of the theme
#, gp-priority: low
msgid "https://superbthemes.com/"
msgstr "https://superbthemes.com/"

#. Author of the theme
#, gp-priority: low
msgid "Superbthemescom"
msgstr "Superbthemescom"